# Asterisk Project : Asterisk 12 ManagerAction_QueueAdd

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueueAdd

### Synopsis

Add interface to queue.

### Description

### Syntax

    Action: QueueAdd
    ActionID: <value>
    Queue: <value>
    Interface: <value>
    Penalty: <value>
    Paused: <value>
    MemberName: <value>
    StateInterface: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue`
- `Interface`
- `Penalty`
- `Paused`
- `MemberName`
- `StateInterface`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown